/* Child Theme - Custom CSS File for Buyers to Modify */


input[type="email"] {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    box-shadow: inset 0 0 2px #e9e9e9;
    border: 1px solid #cdcdcd;
    height: 24px;
    color: #394041;
    border-radius: 0;
}
.clear{
    clear: both;

}

/*==============================
=            Header            =
==============================*/
.logo-heading {
    text-align: left;
}
.slogan {
    display: none!important;
}

/* .slogan {
    position: absolute;
    right: 0;
    font-size: 12px;
    width: 480px;
    height: 75px;
    background: url(../realhomes/images/Slogan.png) no-repeat right center;
}
.slogan span {
    padding: 5px 21px;
    display:none;
} */

/*-----  End of Header  ------*/

/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar .textwidget{
    padding: 0px;
}

.sidebar .textwidget h3{
    background-color: #003571;
    padding: 15px 15px 15px 30px;
    margin: 0px;
    color: #FFF;
    font-weight: lighter;
}
.sidebar .widget ul{
    padding: 0px;
}
.widget ul li {
    background-position: 35px 15px;
    padding: 8px 10px 8px 50px;
}

/*============================
=            Home            =
============================*/

.home-page .flexslider .slide-description{
    z-index: 99;
}
.home-page .flexslider .slides img {
    height: 500px;
}
.home-page .flexslider .image-detail{
    width: auto !important;
    height: 400px !important;
    position: absolute;
    right: 0px;
    top: 30px;
    border: 8px #FFF solid;
    z-index: 2;
}
.home-page .flexslider .slides > li img:not(.image-detail) {
    width: 100% !important;
}
.over-pattern {
    height: 500px;
    /*background: url(http://subtlepatterns.com/patterns/outlets.png) repeat;*/
    background-color: #002B5C;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    opacity: 0.9;
    filter:alpha(opacity=90);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
article h5.price  span {
    color: #FFF;
}
#call_to_action{
    margin-top: 40px;
    display:none;
}
.home-page .main{
    margin-top: 16px;
    padding-top: 15px;
    border: 1px solid #dedede;
}
@media only screen and (min-width : 1200px)  {
    .highlight a{
        width: 13%;
    }
}
@media only screen and (max-width : 1199px)  {
    .flexslider .image-detail, .over-pattern{
        display: none !important;
    }
}

/*-----  End of Home  ------*/

/*==================================
=            Propriétés            =
==================================*/

.k-state-selected, .k-list>.k-state-selected, .k-list>.k-state-focused, .k-panelbar .k-state-selected, .k-button:active, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover {

  background-color: #002b5c;
  border-color: #002b5c;
}
.property-items .narrative {
    padding: 42px 0px;
}
.property-item .figure {
    width: 244px;
    height: 170px;
}
.property-item .figure {
    width: 244px;
    height: 170px;
}
.property-item .figure img{
    max-height: 100%;
    min-width: 100%;
}
.property-item h5, .property-item h4 {
    white-space: nowrap;
    overflow: hidden;
}
.advance-search{
    margin-top: -35px;
    padding-bottom: 30px;
    margin-bottom: 35px;
}
article .detail > p{
    /*height: 51px;*/
    /*overflow: hidden;*/
}
.genre, .city{
    display: none;
}
.property-item .property-meta span .icon-water-drop {
    background: url(../realhomes/images/icon-water-drop.png) no-repeat left center;
}
.property-item .figure figcaption {
    position: absolute;
    right: 0;
    bottom: 0;
    color: white;
    font-size: 13px;
    padding: 2px 9px;
    background-color: #A29061;
}
.property-item .figure figcaption.sold{
    background-color: #990000;
}
.mls{
    font-size: 11px;
}
.property.first{
    clear: both;
}

/* Bouton radio */
input[type=radio].css-checkbox {
    display:none;
}
input[type=radio].css-checkbox + label.css-label {
    padding-left: 26px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
    margin: 10px 10px 0 0;
}
input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -21px;
}
label.css-label {
    background-image:url(../realhomes/images/fond_radio.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*-----  End of Propriétés  ------*/

/*===========================
=            map            =
===========================*/

#map_canvas {
    height: 500px;
    border: none;
}
.home-page .map-wrap{
    margin: 35px 0px;
}
.map-wrap .prop-title a {
    font-size: 16px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #394041;
}
.map-wrap .prop-title a:hover {
    color: #df5400;
}
.map-wrap .prop-thumb {
    margin-bottom: 10px;
}
.map-info-window{
    height: 300px;
}
.map-wrap p span.price {
    font-size: 16px;
    color: #df5400;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
.map-wrap a.know-more-link {
    text-decoration: none;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    display: inline-block;
    background-color: #37b3d9;
    padding: 6px 13px 8px;
    font-size: 13px;
    color: white;
}
.map_detail img{
    max-width: 120px !important;
}
.map_detail span {
    font-size: 16px;
    color: #df5400;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

/*-----  End of map  ------*/



/*==============================
=            Detail            =
==============================*/

.th{
    border-width: 1px;
    padding: 5px;
    padding-left: 19px;
    background-color: white;
    margin-bottom: 0px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 15px;
}
.detail table{
    background-color: #FFFFFF;
    width: 100%;
}
.detail table, .detail table td{
    border: none;
}
.detail table td {
    padding: 5px 10px 5px 18px;
}
#property-detail-flexslider .flexslider .slides img {
    width: 100%;
}

#overview .property-item .features h6, #overview .property-item .features p{
    padding: 9px 20px 10px;
    height: auto;
}
.agent-detail h4 {
    background-color: #fbfbfb;
    border-bottom: 1px solid #dedede;
    padding-bottom: 20px;
}


.detail .social_networks {
    margin-left: 5px;
}
.detail .social_networks li a {
    color: #394041;
    height: 42px;
    line-height: 41px;
    border-left: 1px solid #dedede;
}
.detail .social_networks li a:hover {
    color: #FFF;
}
.features tr td:first-child{
    width: 30%;
    font-weight: bolder;
}
.broker > img{
    float: left;
    margin-right: 11px;
    border: 1px solid #DDD;
    width: 125px;
}

.broker .Name{
    font-weight: bolder;
    color: #003571;
}
.broker .TitreProfessionnel{
    font-size: 10px;
    font-style: italic;
}
.brokers .agent-list{width:300px;overflow:hidden;list-style:none;margin-left: 0px}
.brokers .agent-list li{overflow:hidden;border-bottom:solid 1px #ddd;padding-bottom:10px;margin-bottom:15px;}
.brokers .agent-list li:last-child{border-bottom:none;}
.brokers .agent-list li .picture{width:100px;float:left;overflow:hidden;margin:0 10px 0 0;}
.brokers .agent-list li .info{float:left;width:150px;}
.brokers .agent-list li .info .agent-name{font-size:12pt;color:#333;}
.brokers .agent-list li .info .agent-title{font-size:8pt;color:#000;padding-bottom:5px;border-bottom:3px solid #ccc;}
.brokers .agent-list li .info .contact-types em{display:block;color:#888;font-style: normal;margin:8px 0;}
.brokers .agent-list li .info .contact-types em i{color:#888;padding-right:5px;margin-right:5px;border-right:solid 1px #ccc;}
.wpcf7-form .span3{
    margin-left: 30px;
}
.wpcf7-form .span3 ~ .span3{
    margin-left: 0px;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
    width: 100%;
}
.wpcf7-form  textarea {
    height: 100px;
}




#property-detail-flexslider, #property-detail-flexslider .flex-viewport {
    height: 576px !important;
}
.flexslider .slides > li img{
    width: 768px !important;
}
@media all and (min-width: 980px) and (max-width: 1150px){
    #property-detail-flexslider, #property-detail-flexslider .flex-viewport {
        height: 455px !important;
    }
    .flexslider .slides > li img{
        width: 607px !important;
    }
}
@media all and (max-width: 979px) {
    #property-detail-flexslider, #property-detail-flexslider .flex-viewport {
        height: 473px !important;
    }
    .flexslider .slides > li img{
        width: 631px !important;
    }
}
@media all and (max-width: 767px) {
    #property-detail-flexslider, #property-detail-flexslider .flex-viewport {
        height: 319px !important;
    }
    .flexslider .slides > li img{
        width: 425px !important;
    }
    .features tr td:first-child{
        width: 50%;
    }
}
@media all and (max-width: 439px) {
    #property-detail-flexslider, #property-detail-flexslider .flex-viewport {
        height: 168px !important;
    }
    .flexslider .slides > li img{
        width: 224px !important;
    }
}

/*-----  End of Detail  ------*/


/*======================================
=            Vendre/Acheter            =
======================================*/

.vendre_acheter .su-column{
    margin: 0px;
}

/*-----  End of Vendre/Acheter  ------*/

/*==============================
=            Outils            =
==============================*/

select {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    box-shadow: inset 0 0 2px #e9e9e9;
    border: 1px solid #cdcdcd;
    height: 36px;
    color: #394041;
    border-radius: 0;
}
.gform_wrapper .percentbar_blue {
    background-image: none !important;
    background-color: #002b5c !important;
}
.gform_wrapper .gf_progressbar {
    background-image: none !important;
    background-color: #004FA8 !important;
}
.voir_plus{
    margin-left: 10px;
    margin-bottom: 10px;
}
.span12.contexte{
    margin-top: 10px;
}
.hypothecaire table{
    background-color: #FFFFFF;
    width: 100%;
}
.hypothecaire table, .hypothecaire table td{
    border: none;
}

/*-----  End of Outils  ------*/

.sidebar .gform_wrapper input[type=email], .sidebar .gform_wrapper input[type=number], .sidebar .gform_wrapper input[type=password], .sidebar .gform_wrapper input[type=tel], .sidebar .gform_wrapper input[type=text], .sidebar .gform_wrapper input[type=url]{
    padding: 16px 5px;
}

/*==============================
=            Agents            =
==============================*/

.listing-layout .about-agent.agent-single .detail p{
    height: auto;
}

/*-----  End of Agents  ------*/

.email a:hover {
background-color: inherit;
}


@media only screen and (min-width : 980px) and (max-width : 1199px)  {
    .property-item .figure {
        width: 200px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 980px) {

}
@media only screen and (min-width : 500px) and (max-width : 767px)  {
    .property-item .figure {
        width: 100%;
    }
    .property-item .detail {
        width: inherit;
        margin-top: -20px;
        margin-left: 1px;
    }
}
@media only screen and (min-width : 440px) and (max-width : 499px)  {
    .property-item .figure {
        width: 100%;
    }
    .property-item .detail {
        width: inherit;
        margin: 0;
    }
}

@media only screen and (max-width : 439px)  {
    .property-item .figure {
        width: 100%;
    }

}